<object>
	<decayeffects>
		<effect>
			<visual>
				<material>/material/tex-ac_diff-a.xml</material>
				<mesh>/mesh/centered-32x32.xml</mesh>
				<texstage>/texture/glowing/star1.png</texstage>
			</visual>
   		<optional/>
			<velocity>30.0</velocity>
			<lifetime>800</lifetime>
			<count>1</count>
      <rotation>
          <timeend>800</timeend>
          <anglebegin>0</anglebegin>
          <angleend>3</angleend>
      </rotation>
			<blend>
				<timeend>800</timeend>
				<valuebegin>255</valuebegin>
				<valueend>20</valueend>
			</blend>
		</effect>
	</decayeffects>
</object>